import { useAddAncillaryStore } from "@/stores/my-stay/add-ancillary-flow"

export default function AncillaryFlowModalWrapper({
  children,
}: React.PropsWithChildren) {
  const isOpen = useAddAncillaryStore((state) => state.isOpen)
  return isOpen ? <>{children}</> : null
}
